const require__format = require('./_chunks/_format.cjs');
const require_jsonc_parser = require('./_chunks/libs/jsonc-parser.cjs');

//#region ../../node_modules/.pnpm/confbox@0.2.4/node_modules/confbox/dist/jsonc.mjs
function r(n, r$1) {
	let i = require_jsonc_parser.m(n, r$1?.errors, r$1);
	return require__format.a(n, i, r$1), i;
}

//#endregion
exports.r = r;